.h1 {
  color: red;
}
.h2 {
    color: grey;
    text-decoration: underline;
}
.p {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-style: oblique;
}
.p span{
    color: red;
}
.li{
    list-style-type: upper-roman;
}